.page_title_base {
    font-size: 12px;
    color: #626262;
}

.page_title {
    font-size: 12px;
    font-weight: bold;
    color: #cd5948;
}

.title-section {
    margin-top: -40px;
    width: 400px;
}

.account_page {
    display: flex;
    color: #626262;
    font-size: 14px;
}

.side_image {
    width: 20%;
    padding-top: 70px;
}

.transaction_content_area {
    width: 60%;
    padding-right: 2%;
    padding-left: 2%;
}

.sidebar {
    margin-right: 30px;
    width: 155px;
}

.sidebar i {
    color: #626262;
    margin-right: 10px;
}

.block_title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 65px;
}

.account_item {
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 10px;
    font-weight: 100;
}

.account_link {
    display: flex;
    color: #626262;
    font-weight: bold;
    font-size: 12px;
    padding: 5px 7px;
    border-radius: 5px;
}

.account_link svg {
    margin-right: 10px;
}

.isselected {
    text-decoration: none;
    color: #cd5948;
    background: #d1c5c3;
}

.isselected:hover i {
    color: #cd5948;
}

.sidebar_item {
    margin-bottom: 10px;
}

.account_detail {
    background-color: #fff;
    padding: 30px;
    box-shadow: 1px 2px;
    width: 89%;
    font-size: 10px;
    margin-top: 60px;
}

.account_detail hr {
    margin-top: 5px;
}

.detail_title {
    font-size: 20px;
    font-weight: bold;
}

.filter_section {
    display: flex;
    margin-top: 40px;
    margin-bottom: 40px;
}

.readonly_input {
    height: 30px;
    width: 15%;
    border-radius: 5px;
    border: 1px solid #d7dce1;
}

.search_btn {
    background: transparent;
    text-transform: uppercase;
    margin: 0 10px;
    height: 30px;
    width: 30px;
    padding: 0;
}

.label_date_container {
    height: 30px;
    border-radius: 5px;
    border: 1px solid #d1d1d1;
    display: flex;
    padding: 0 10px;
}

.label_date {
    margin-top: auto;
    margin-bottom: auto;
    margin-right: 10px;
}

.label_desc {
    max-width: 75px;
    margin: auto;
}

.label_margin {
    margin-left: 14px;
}

.label_table {
    border: 1px solid #626262;
}

.label_table th {
    background-color: #cd5948;
    color: white;
    border-left: 1px solid #939393;
}

.label_table td {
    border-left: 1px solid #939393;
    line-height: 43px;
}

.label_table td input {
    width: 20px;
    height: 20px;
    margin-top: 11px;
}

.label_table tr:nth-child(even) {
    background-color: #f6f6f6;
}

.label_options {
    margin-top: 20px;
    margin-bottom: 150px;
}

.checkbox-cell {
    display: flex;
}

.checkbox-cell input {
    margin-right: auto;
    margin-left: auto;
}

.option_btn {
    float: right;
    background: transparent;
    border: none;
    text-decoration: underline;
    color: #2278c0;
}

.option_btn:hover {
    background: transparent;
    border: none;
    color: #2278c0;
}

.arrow_btns {
    display: grid;
}

.arrow_btn {
    border: none;
    background: transparent;
    padding: 0;
}

.arrow_btn:hover {
    border: none;
    background: transparent;
}
